6 Replies Latest reply on Feb 6, 2012 3:43 PM by BobLevine

    Error message LILO.IndesignPlugin DynamicDocuments.IndesignPlugin

    Mauitikitales Level 1

      A friend sent me a disk that I cannot open in indesign. I have indesign CS4 with all of the updates. It was created in indesign CS4 and I was told there are no 3rd party plugins.

       

      I have an Intel Mac with 10.7.2 Lion.

       

      When I try to open the indesign file I get this erro message:

       

      "LILO.IndesignPlugin DynamicDocuments.IndesignPlugin...The document uses one or more plug-ins which are not currenlty available on your system. Do you want to open it anyway?"

       

      I click "okay" and up pops a screen with a huge list of plugsin missing... FormField.Indesignplugin FontManager. IndesignPlugin, GenericPageItem.IndesignPlugin, etc... and says cannot open. Please upgrade your plug-ins to their latest versions, or upgrade to the latest version of Adobe Indesign."

       

      I also tried opening it on my friend's CS3 and I got the exact same error message.

       

      Does anyone know what this really means?

       

      I'm trying to open the document so I can make it into an ebook. Many thanks from Maui